Skip to main content
GET
/
addresses
/
{address_hash_param}
/
tabs-counters
Get counters for address tabs
curl --request GET \
  --url 'https://api.blockscout.com/{chain_id}/api/v2/addresses/{address_hash_param}/tabs-counters?apikey='
{
  "beacon_deposits_count": 123,
  "celo_election_rewards_count": 123,
  "internal_transactions_count": 123,
  "logs_count": 123,
  "token_balances_count": 123,
  "token_transfers_count": 123,
  "transactions_count": 123,
  "validations_count": 123,
  "withdrawals_count": 123
}

Authorizations

apikey
string
query
required

API key for authentication. Required for all Pro API endpoints. Obtain your API key at https://dev.blockscout.com/

Path Parameters

address_hash_param
string
required

Address hash in the path

Pattern: ^0x([A-Fa-f0-9]{40})$

Query Parameters

apikey
string
required

API key for rate limiting or for sensitive endpoints

key
string

Secret key for getting access to restricted resources

Response

Counters for address tabs.

Counters for address tabs

beacon_deposits_count
integer
celo_election_rewards_count
integer
internal_transactions_count
integer
logs_count
integer
token_balances_count
integer
token_transfers_count
integer
transactions_count
integer
validations_count
integer
withdrawals_count
integer